Bug 6595 - Typo in firefox-devel description
: Typo in firefox-devel description
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/firefox)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-04-20 23:35 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-20 23:35:25
Забыли обновить информацию - в firefox-devel все еще написано про
MozillaFirebird
------- Comment #1 From 2005-06-25 23:32:21 -------
fixed in 1.0.5-alt0.cvs